Subject: Fwd: Re: Small sugestions on draft-ietf-tewg-diff-te-reqts-03.txt

From: Francois Le Faucheur <[email-masked]>
Date: Mon, 18 Mar 2002 07:06:05 +0100

FYI, 3 corrections that will be incorporated in next rev of -reqts.

>X-Sender: [email-masked]
>X-Mailer: QUALCOMM Windows Eudora Version 4.3.2
>Date: Thu, 14 Mar 2002 15:18:37 +0100
>To: Jaudelice Cavalcante de Oliveira <[email-masked]>
>From: Francois Le Faucheur <[email-masked]>
>Subject: Re: Small sugestions on draft-ietf-tewg-diff-te-reqts-03.txt
>Cc: [email-masked], caterina scoglio <[email-masked]>
>
>Jaudelice,
>
>At 19:58 12/03/2002 -0500, Jaudelice Cavalcante de Oliveira wrote:
>
>>Dear Dr. Le Faucheur,
>>
>>I was carefully reading diff-te-reqts-03.txt since the
>>topic is very related to my research and have the following
>>small "suggestions/corrections" (please let me know if I
>>misunderstood any concept):
>>
>>------
>>Section 3.3. Bandwidth Contraints
>>
>>The first example is given for a model with one separate
>>BC per CT, with MaxBC=MaxCT and all LSPs supporting traffic
>>trunks from CTc use no more than BCc. The illustrative example
>>contemplates a 100 bandwidth units link where three CTs are
>>used: CT0, CT1, and CT2, and the administrator configures:
>>BC0=30, BC1=50, and ****BC3=20****.
>>
>>   I believe it should be ****BC2=20**** instead of BC3. Given
>
>Absolutely.
>
>>   that MaxBC=MaxCT, and that the network operator should deploy
>>   only the number of CTs actually in use, and that LSPs
>>   from CTc use no more than BCc: LSPs supporting traffic
>>   trunks from CT2 use no more than BC2, which is 20.
>>
>>Still in section 3.3, another example of BC model is given:
>>the "Russian Doll," with MaxBC=MaxCT and all LSPs carrying
>>traffic trunks from CTc (b<=c<=7) use no more than BCb.
>>Again, a 100 bandwidth units links with three CT is used,
>>and the administrator configures: BC0=100, BC1=80, and BC2=60,
>>such that
>>- all LSPs supporting CT2 use no more than BC2=60
>>- all LSPs supporting ****CT0**** or CT1 use no more than BC1=80
>>- all LSPs supporting CT0 or CT1 or CT2 use no more than BC0=100
>>
>>   I believe the second statement should read: "all LSPs
>>   supporting ****CT2**** or CT1 use no more than BC1=80, which
>>   makes sense with "All LSPs supporting CTc (b<=c<=7) use
>>   no more than BCb." CT2 or CT1 using no more than BC1 would
>>   make (c=1 or c=2) >= b=1. With CT0 (instead of CT2), c=0 is
>>   less than b, which is equal to 1.
>
>Absolutely.
>
>
>>Section 3.4. Preemption and TE-Classes
>>
>>At the end of the section, when an example in which the
>>administrator defines two CTs: CT0 and CT1, each comprising
>>two TE-Classes:
>>- CT0 with preemption 0
>>- CT0 with preemption 2
>>- CT1 with preemption 1
>>- CT1 with preemption 3
>>The administrator could then be able to transport:
>>- CTO over an LSP with setup priority=0 and holding priority=0
>>- CTO over an LSP with setup priority=2 and holding priority=0
>>- CT1 over an LSP with setup priority=1 and holding priority=1
>>- ****CTO**** over an LSP with setup priority=3 and holding priority=1
>>
>>   I believe the last statement is an example of what the
>>   administrator will NOT be able to do. ****CT1**** should
>>   be used instead of CT0, in order to match the requirements.
>
>and absolutely.
>
>Thanks for this thorough check.
>
>Francois
>
>
>
><clip>
>>Thank you very much for your time.
>>
>>Best regards,
>>
>>Jaudelice.
>>
>>______________________________________________
>>Jaudelice Cavalcante de Oliveira
>>Research Assistant
>>Broadband and Wireless Networking Laboratory
>>Georgia Institute of Technology
>>School of Electrical an Computer Engineering
>>Phone: (404) 8946616 ~ FAX: (404) 894-7883
>>http://www.ece.gatech.edu/~jau
>>
>>Bolsista da CAPES - Brasilia/Brasil
>
>
>_________________________________________________________
>Francois Le Faucheur
>Development Engineer, IOS Layer 3 Services
>Cisco Systems
>Office Phone:          +33 4 97 23 26 19
>Mobile :               +33 6 19 98 50 90
>Fax:                   +33 4 97 23 26 26
>Email:                 [email-masked]
>_________________________________________________________
>Cisco Systems
>Domaine Green Side
>400, Avenue de Roumanille
>06 410  Biot - Sophia Antipolis
>FRANCE
>_________________________________________________________